

/*ÁôÑÔÄÚÈÝ*/
.message_cont{width:1200px;height:445px;position:relative;margin:110px auto 0 auto;background:#fff;}
/**/
.message_left{width:310px;height:445px;float:left;}
.message_left ul{margin:42px 0 0 20px;}
.message_left ul li{width:250px;height:40px;}
.message_left ul li span{font-size:16px;}

.message_center{width:420px;height:445px;float:left;}
.message_center .baidu{width:415px;height:380px;margin-top:36px;}

.message_right{width:470px;height:445px;float:left;}
.message_right span{font-size:20px;display:block;margin:40px 0 0 20px;}
.search-box{width: 285px; height: 33px; line-height: 33px; padding-left: 6px; color: #767676; border: 1px solid #ded7c9; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px;}
.message_right p{margin:10px 0 0 20px;}
.message_right textarea{height:100px;}
.message_right .submit{width:105px;height:31px;background:#e53333;line-height:31px;text-align:center;margin:30px 0 0 150px;}
.message_right .submit a{color:#fff;font-size:14px;}
